package intrinsic;

public class XMLList extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final Object length = null;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public XMLList() {
}

public XMLList(Object arg0) {
}


/** Static Methods */

/** Methods */
public native String toXMLString();
}
